/* NODE */
.node-glossaire .field-name-field-glossaire-synonymes .field-item {
	display: inline;
	padding-right: 0.2em;
}
.node-glossaire .field-name-field-glossaire-synonymes .field-item::after {
	content: ",";
}
.node-glossaire > .content > .field {
	margin-bottom: 1.5em;
}

/*VIEW */

body.page-glossaire .view-glossaire .views-summary {
	font-size: 1.2em;
}
body.page-glossaire .view-glossaire .views-summary a {
	font-weight: bold;
}

body.page-glossaire .view-glossaire .views-field-title, 
body.page-glossaire .view-glossaire .views-field-field-glossaire-synonymes {
	display: inline-block;
}


/* Block To-do list */
.glossaire-todo .views-row {
	border: none !important;
	padding: 0.2em 0.5em 0 0 !important;
}
.glossaire-todo .views-row > div {
	display: inline-block;
	vertical-align: top;
}
.glossaire-todo .views-row a {
	font-weight: normal;
}
